{{!--
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/06_Customer_Center/10_Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */
--}}
<div class="welcome">
<div class="tcenter">
            <h2 class="brand"><img src="{{logoUrl}}" alt="SugarCRM"></h2>
        </div>
<div class="tcenter thumbnail login">       
        <div class="control-group">
            <div class="tcenter" style="font-weight:bold;margin-bottom:5px;">Login with COE account</div>
                <div class="login">
                    <a href="{{openIdUrl}}" style="text-decoration: none;">
                        <input type="button" value="Login" id="coe_login" name="coe_login" class="btn btn-primary">
                    </a>
                </div>
        </div>   
    </div>
    
    <br>
    <div style="text-align: center;font-weight:bold;" > Or </div><br>
    <div class="thumbnail login">
        <div class="tcenter" style="font-weight:bold;margin-bottom:7px;">Login with GCM account</div>
		
        <form name='{{name}}' class="tcenter">
        {{#if externalLoginForm}}
            <p>&nbsp;</p>
            <p class="wide">
                <a class="btn btn-block btn-primary" name="external_login_button" title="{{str "LBL_LOGIN_BUTTON_LABEL"}}">{{str "LBL_LOGIN_BUTTON_LABEL"}}</a>
            </p>
            <p class="wide">
                <a class="btn btn-link btn-invisible" name="login_form_button" title="{{str "LBL_LOGIN_FORM_LABEL"}}">{{str "LBL_LOGIN_FORM_LABEL"}}</a>
            </p>
        {{else}}  
            {{#each meta.panels}}
                {{#each fields}}
                <div class="control-group">{{field ../../this model=../../model}}</div>
                {{/each}}
                <p class="help-block">
                    {{#if ../showPasswordReset}}
                        <a href="#forgotpassword" class="btn btn-link btn-invisible">{{str "LBL_LOGIN_FORGOT_PASSWORD"}}</a>
                    {{/if}}
                </p>
            {{/each}}
            <div class="tcenter">
                {{#each meta.buttons}}
                {{field ../this model=../model}}
                {{/each}}
            </div>
        {{/if}}
        </form>
    </div>
</div>
